table.sisestustabel {
	BACKGROUND-COLOR: #FFFFFF;
}
table.sisestustabel td {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #9CC850;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid#B6BEC7;
	padding-left: 3px;
	padding-right: 3px;
	vertical-align:top;
}
table.sisestustabel td.group {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #336633;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid#B6BEC7;
	padding-left: 3px;
	padding-right: 3px;
}
table.sisestustabel th{
	text-align: right;
	BORDER-RIGHT: #B6BEC7 1px solid;
	BORDER-TOP: #B6BEC7 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	BORDER-LEFT: #B6BEC7 1px solid;
	COLOR: #FFFFFF;
	BORDER-BOTTOM: #B6BEC7 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #9CC850;
	padding-left: 3px;
	padding-right: 3px;
}

table.sisestustabel td.grupp {	text-align: left; BORDER-RIGHT: #336633 1px solid; BORDER-TOP: #336633 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; 
	BORDER-LEFT: #336633 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #336633 1px solid;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #558855;
	padding-left: 3px;
	padding-right: 3px;
 	font-weight:bold;
}

table.raamiga {
	border:1px solid #465052;
	border-bottom-width:0px;
	border-spacing: 0px;
	margin:5px 0px 5px 0px;
	background-color: #FFFFFF;
}
table.raamiga th{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	color: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background: #e0edf7;
	padding: 3px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #B6BEC7;
	border-left-color: #B6BEC7;
}
table.raamiga td {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-BOTTOM:1px solid #465052;
	padding: 3px;
	border-left: 1px solid #465052;
	background-color: #FFFFFF;
}
table.raamiga th:first-child {
    border-left-width: 0px ;
  }
table.raamiga td:first-child {
    border-left-width: 0px ;
  }
  
table.raamiga td.vahejoon{
    border-left-width: 2px ;
  }
table.raamiga td.vahejoon:first-child {
    border-left-width: 0px ;
  }
  

table.raamiga td.valitud{
	background-color: #E5FF51;
}
table.raamiga td.varv_r {BACKGROUND-COLOR: #FFDAE1}
table.raamiga td.varv_g {BACKGROUND-COLOR: #D6FFCC}
table.raamiga td.varv_y {BACKGROUND-COLOR: #F9FFCF}
table.raamiga td.none {border-width: 0px;}
table.raamiga tr.dt_row {BACKGROUND-COLOR: #ffffff;}
table.raamiga tr.dt_component_first {BACKGROUND-COLOR: #EFE5EE;}
table.raamiga tr.dt_component {BACKGROUND-COLOR: #FFF4FE;}
table.raamiga tr.dt_row_a {BACKGROUND-COLOR: #FFFFA6;}

table.raamiga tr.dt_row td.paistab_silma {
	border: 1px solid;
	border-color: #FFCC99;
}
table.raamiga tr.dt_row_a td.paistab_silma {
	border: 1px solid;
	border-color: #FFCC99;
	background-color:#FFCCCC;
}

table.raamiga td.grupp, table.raamiga td.group {
	 BACKGROUND-COLOR: #6AA94E;COLOR: #FFFFFF;
}

.button{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	border: 1px solid #990000;
	color: #FFFFFF;
	padding: 2px;
	width: auto;
	background-color: #990000;
}
.button:hover{
	background-color: #C60000;
}

.input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	background-color: #ffffff;
	border: 1px solid #B6BEC7;
	padding-top: 2px;
	padding-bottom: 2px;
}

.info{FONT-WEIGHT: bold;}
.error{
	FONT-WEIGHT: bold;
	color: #CC0000;
}

